/**
 * Czech translation file.
 */
{
  "locale": {
    // Author of translation
    "XVM_translator": "Crabtr33",

    // Ping
    "Initialization": "Načítání",

    // BattleLoading
    "New version available": "Nová verze k dispozici",

    // Win chance
    "Chance error": "Chyba",
    "Chance to win": "Šance na výhru",
    "global": "Celková",
    "per-vehicle": "Dle vozidel",
    "chanceExperimental": "Aktuální",
    "chanceBattleTier": "T",

    // Hitlog
    "attack": "střelba",
    "fire": "požár",
    "ramming": "náraz",
    "world_collision": "pádem",
    "Hits": "Zásahy",
    "Total": "Poškození",
    "Last": "Tank",

    // Hp Left
    "hpLeftTitle": "Dohled nepřátel:",

    // Capture
    "enemyBaseCapture": "Obsazování nepřátelské základny! Body obsazení základny",
    "enemyBaseCaptured": "Vítězství!",
    "allyBaseCapture": "Obsazování spojenecké základny! Body obsazení základny",
    "allyBaseCaptured": "Prohra!",
    "Timeleft": "Čas",
    "Capturers": "Vozidel",

    // BattleResults
    "Hit percent": "Zásahů / Výstřelů \u0025",
    "Damage (assisted / own)": "Poškození (s pomocí / vlastní)",

    // TeamRenderer
    "Friend": "Přítel",
    "Ignored": "Ignorovaný",
    "unknown": "-",
    "Fights": "Bitev",
    "Wins": "Výher",
    "Data was updated at": "Data byla aktualizována v",
    "Load statistics": "Načítat statistiky",

    // UserInfo
    "Summary": "Celkový přehled",
    "Avg level": "Prům. Tier",
    "WN6": "WN6",
    "EFF": "EFF",
    "updated": "aktualizováno",
    " to ": " do ",
    "avg": "prům",
    "top": "nej",
    "draws": "remízy",
    "Specific damage (Avg dmg / HP)": "Potenciál škod (prům. škody / HP)",
    "Capture points": "Obsazení základny",
    "Defence points": "Obrana základny",
    "Filter": "Filtr",

    // Crew
    "PutOwnCrew": "Použít vlastní posádku",
    "PutBestCrew": "Použít nejlepší posádku",
    "PutClassCrew": "Použít posádku stejné třídy",

    // Squad
    "Vehicle": "Vozidlo",
    "Battle tiers": "MM",
    "Type": "Typ",
    "Nation": "Národ",
    "ussr": "SSSR",
    "germany": "Německo",
    "usa": "USA",
    "france": "Francie",
    "uk": "Británie",
    "china": "Čína",
    "japan": "Japonsko",
    "HT": "Těžký tank",
    "MT": "Střední tank",
    "LT": "Lehký tank",
    "TD": "Stíhač tanků",
    "SPG": "Dělostřelectvo",

    // VehicleMarkersManager
    "blownUp": "Munice!"
  }
}
